$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.122.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.122.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '8E9C3D3330C3E0AED099C036747DA4503C1DE05F89C515B1A58FCD47C9466A62'
  checksumType = 'sha256'
  checksum64 = '8E9C3D3330C3E0AED099C036747DA4503C1DE05F89C515B1A58FCD47C9466A62'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.122-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
